Loading...
Searching...
No Matches
caf::detail::ini_value_consumer Class Reference

Consumes a single value from an INI parser. More...

`#include <ini_consumer.hpp>`

## Public Types

using | super = abstract_ini_consumer

## Public Member Functions

| ini_value_consumer (abstract_ini_consumer *parent=nullptr)
void | value_impl (config_value &&x) override

## Public Attributes

config_value | result

## Detailed Description

Consumes a single value from an INI parser.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/ini_consumer.hpp